	@media (max-width: 1100px) {
	#navbar-collapse { font-size: 88% !important; }
	.menu-mobile  { font-size: 94% !important; }

	}
	
	.navbar-toggle .icon-bar {
		width: 44px;
	}

	.greybox:hover {
		background-color: white !important;
	}
	.respaddress {
		padding-bottom: 60px;
	}
	.chad-text-head, h3.chad-text-head {
		text-align: center;
		color: white;
		margin: 0 auto;
	}
	.sing-page {
		padding-top: 120px;
	}
	.htop.navbar-fixed-top {
height: 106px;
	}
	
	@media (min-width: 968px) {
	.content .container:first-child {
		padding-top: 0px;
	}
	.hideme {
		display:inherit;
		visibility: visible;
	}
	
	}
	@media (max-width: 968px) {
				.hideme {
		display:none !important;
		visibility: hidden;
	}
	.padtopme{
		padding-top: 40px;
	}
	.padbottomme{
		padding-bottom: 40px;
	}
	.panel-body {
		padding: 0;
	}
	.respaddress {
		padding-bottom: 0px;
		margin-bottom: 0px !important;
	}
	.no-padtop, .sing-page {
		padding-top: 0;
	}
	.myitem {
		margin-bottom:0 !important; padding-bottom: 45px;
	}

	}
	
	
	@media (max-width: 640px) {
.header .navbar {
 float: none !important; 
min-height: 1px;
margin: 0 auto;
width: 100px;
padding-top: 20px;
}
.header {
	padding-bottom: 0;
}
}